Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Authenticate using an API token or personal access token (PAT). Include the token as a Bearer token: Authorization: Bearer <token>. For more information, see Tokens.

Path Parameters

id
string
required

Unique identifier of the notifier (format: notify_*)

Response

200 - application/json

Notifier

Notifier configuration with its unique identifier

name
string
required

Human-readable name for the notifier

Example:

"Production Slack Alerts"

properties
object
required

Configuration options for different notification channels. Only one channel should be configured per notifier.

createdAt
string<date-time>
read-only

Timestamp when the notifier was created

Example:

"2024-01-15T10:30:00Z"

createdBy
string
read-only

Email or ID of the user who created the notifier

disabledUntil
string

ISO timestamp until which the notifier is disabled (null if enabled)

Example:

"2024-03-20T15:00:00Z"

updatedAt
string<date-time>
read-only

Timestamp when the notifier was last updated

Example:

"2024-01-15T11:00:00Z"

id
string

Unique identifier for the notifier

Example:

"notify_slack_prod"